<!DOCTYPE html>
<html  xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout" layout:decorator="layouts/layout"  lang="">
    <body>
        <div th:fragment="footer">
            <a href="http://www.virtdigital.com/" target="_blank" class="powered-bar w-inline-block">
                <div>POWERED BY P</div>
            </a>

            <script src="/admin/js/webflow.js" type="text/javascript"></script>
        </div>
    </body>
</html>